
/* RESET STYLES */
* {
  margin:0;
  padding:0 
}

html { height: 100%; }
body {
    height:100%;
    min-height: 100%;
    position:relative;    
    overflow: hidden;
    top: 80px;
    color:black;
}
#header {
    height:80px;
    width:100%;
    top:0px;
    left:0px;
    background: #CCCCCC;
    position:fixed;
}
#footer {
    height:200px;
    width:100%;
    bottom:0px;
    left:0px;
    background: #CCCCCC;
    position:fixed;
}
#content {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height:100%;
    padding-top: 5px;
    padding-bottom:  285px;
}


.error {
  color: red;
  font-weight: bold;
  text-align: left;
  padding-left: 35px;
  padding-bottom: 5px;
  font-family: Arial;
  font-weight: normal;
}

.main {
    height:100%;
    min-height: 100%;
    position:relative;
}


.navlogo{
  display:block;
  width: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
  background:#3F4043;
  height: 70px;
  margin-right: 5px;
}


.navaltlogo{
  position: fixed;
  width: 100%;
  bottom: 0px;
  background:#FFFFFF;
  height: 200px;
}

.altmenuitem{
  width: 20%;
  height: 100%;
  float:left;
  display: block;
  color: black;
  font-weight: bold;
  font-size: 12px;
}

.ustmenuitem{
  font-color:white;
  background-color: gray;
  width: 50px;
  height: 50px;
}


.form{
  margin: 0px auto;
  padding-bottom: 20px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

.ul-menu {
  list-style-type: none;
  margin-top: 5px;
  padding: 0;
  overflow: hidden;
}

.li-menu {
  float: left;
  color:#E2DFCF;
  font-size: 12px;
  padding: 8px;
}

ul {
  list-style-type: none;
  margin-top: 0px;
  padding: 0;
  overflow: hidden;
}

li {
  float: left;
  color:black;
  font-size: 12px;
  padding: 8px;
}

input[type="text"]{
  display: block;
  width: 309px;
  height: 30px;
  margin: 15px auto;
  background: #D1D1D1;
  border: 0px;
  padding: 5px;
  font-size: 14px;
   border: 2px solid #D1D1D1;
  transition: all 0.3s ease;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

input[type="text"]:focus{
  border: 2px solid #D1D1D1
}

input[type="password"]{
  display: block;
  width: 309px;
  height: 30px;
  margin: 15px auto;
  background: #fff;
  border: 0px;
  padding: 5px;
  font-size: 14px;
   border: 2px solid #fff;
  transition: all 0.3s ease;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

input[type="password"]:focus{
  border: 2px solid #1abc9d
}

input[type="submit"]{
  display: block;
  background: #5B5B5B;
  width: 314px;
  padding: 12px;
  cursor: pointer;
  color: #fff;
  border: 0px;
  margin: auto;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: 17px;
  transition: all 0.3s ease;
}

input[type="submit"]:hover{
  background: #5B5B5B
}


#logo {
  width: 300px;
  height: 65px;
  position: relative;
  float: left;
  background:url(../img/proaktiflogomavi2.png);
  transition: opacity .3s ease-in-out;
}

#menudiv{
  position:absolute;
  bottom:0;
  right:0;
  width:40%;
  height:40px;
  background-color: #5B5B5B;
  border-radius: 15px 0px 0px 0px;
}

#mobilemenudiv{
  position:absolute;
  bottom:0;
  right:0;
  width:100px;
  height:40px;
  background-color: #5B5B5B;
  border-radius: 15px 0px 0px 0px;
} 

#altmenu {
  width: 100%;
  height: 100%;
  position: relative;
  float: left;
  background:url(../img/altmenu.png);
  transition: opacity .3s ease-in-out;
}

.li-menu.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

.show {display:block;}

@media (min-width: 992px) {/*Yatay Tablet + Notebook + Desktop*/
  #menudiv{width:40%;height:40px;display:block;}
  #mobilemenudiv{display:none;}
}

@media (max-width: 991px) and (min-width: 768px) { /*dikey tablet*/
  #menudiv{width:60%;height:40px;display:block;}
  #mobilemenudiv{display:none;}
  li-menu {
    font-size: 11px;
    padding: 4px;
  }
}

@media (max-width: 767px) { /*mobil cihazlar*/
  #menudiv{display:none;}
  #mobilemenudiv{display:inline-block;}

}

::-webkit-input-placeholder {
   color: gray;
}

:-moz-placeholder { /* Firefox 18- */
   color: gray;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: gray;  
}

:-ms-input-placeholder {  
   color: gray;  
}